{
    num: 662,
    accuracy: 100,
    basePower: 80,
    category: "Physical",
    name: "Spirit Shackle",
    pp: 10,
    priority: 0,
    flags: {protect: 1, mirror: 1, metronome: 1},
    secondary: {
        chance: 100,
        onHit(target, source, move) {
            if (source.isActive) target.addVolatile('trapped', source, move, 'trapper');
            target.addVolatile("takedown");
        },
    },
    target: "normal",
    type: "Ghost",
    contestType: "Tough",
}
